:root {
  --images-gap: 24px;
  --column-number: 3;
/*  --gap-number: 2;*/
  --gap-number: calc(var(--column-number) - 1);
}

body {
  margin: 0 auto;
  padding: 24px;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

img {
  display: block;
  width: 100%;
  height: 100%;
}

.gallery {
  max-width: 1128px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: var(--images-gap); /*24px;*/
  margin: 0 auto;
}

.gallery-item {
  display: flex;
/*  flex-basis: calc((100% - 2 * 24px) / 3);*/
  flex-basis: calc((100% - (var(--gap-number) * var(--images-gap))) / var(--column-number));
/*  flex-basis: calc((100% - ((var(--column-number) - 1) * var(--images-gap))) / var(--column-number));*/
  max-height: 200px;
}

.gallery-link {
  width: 100%;
  height: auto;
}

.gallery-link:hover {
  cursor: url('../images/hand-down.svg'), pointer;
}

.gallery-image {
  object-fit: cover;
  transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.gallery-link:hover .gallery-image{
  transform: scale(1.02);
}

